/* Header row string for the address property */
"Address" = "Endereço";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Endereço";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|MI|nome MI|endereço IM|chat|nome de chat|endereço de chat";

/* Header row string for the birthday property */
"Birthday" = "Data de nascimento";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Data de nascimento";

/* Header row string for the city property */
"City" = "Cidade";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "Cidade/Localidade:";

/* Header row string for the company property */
"Company" = "Empresa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Empresa";

/* Header row string for the country property */
"Country" = "País";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "País";

/* Header row string for the department property */
"Department" = "Departamento";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Departmento|empresa|departamento da empresa";

/* Header row string for the email property */
"Email" = "E-mail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "E-mail|endereço de e-mail|email|endereço de email";

/* Header row string for the first name property */
"First name" = "Nome próprio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Nome próprio|Nome|";

/* Header row string for the home address property */
"Home Address" = "Morada (casa)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Morada (casa)";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "AIM pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM pessoal|MI pessoal|nome MI pessoal|endereço IM pessoal|chat pessoal|nome de chat pessoal|endereço de chat pessoal";

/* Header row string for the home city property */
"Home city" = "Cidade (casa)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Cidade (casa)";

/* Header row string for the home country property */
"Home country" = "País de residência";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "País de residência";

/* Header row string for the home email property */
"Home email" = "E-mail pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "E-mail pessoal";

/* Header row string for the home fax property */
"Home fax" = "Fax pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Telefone fax pessoal|fax pessoal";

/* Header row string for the home Jabber property */
"Home Jabber" = "Jabber pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Jabber pessoal";

/* Header row string for the home phone property */
"Home phone" = "Telefone (casa)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Telefone (casa)";

/* Header row string for the home state property */
"Home state" = "Distrito (casa)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "Distrito (casa)";

/* Header row string for the home street address property */
"Home street address" = "Rua (casa)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Rua (casa)|Morada (casa)";

/* Header row string for the Home URL property */
"Home URL" = "URL pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "URL pessoal";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Yahoo pessoal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Yahoo pessoal";

/* Header row string for the home zip property */
"Home ZIP" = "Código postal (casa)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "Código postal (casa)";

/* Header row string for the Image property */
"Image" = "Imagem";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Imagem";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Cargo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Cargo";

/* Header row string for the last name property */
"Last name" = "Apelido";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Apelido|último nome";

/* Header row string for the maiden name property */
"Maiden name" = "Nome de solteira";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Nome de solteira";

/* Header row string for the main phone property */
"Main phone" = "Telefone principal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Telefone principal";

/* Header row string for the mobile phone property */
"Mobile" = "Móvel";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Telemóvel|telefone móvel";

/* Header row string for the nickname property */
"Nickname" = "Alcunha";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Alcunha";

/* Header row string for the note property */
"Note" = "Nota";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Nota";

/* Header row string for the other address property */
"Other Address" = "Morada (outra)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Morada (outra)";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "AIM (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "AIM (outro)|MI (outro)|nome MI (outro)|endereço IM (outro)|chat (outro)|nome de chat (outro)|endereço de chat (outro)";

/* Header row string for the other city property */
"Other city" = "Cidade (outra)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Cidade (outra)";

/* Header row string for the other country property */
"Other country" = "País (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "País (outro)";

/* Header row string for the other email property */
"Other email" = "E-mail (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "E-mail (outro)";

/* Header row string for the other Jabber property */
"Other Jabber" = "Jabber (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Jabber (outro)";

/* Header row string for the other phone property */
"Other phone" = "Telefone (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Telefone (outro)";

/* Header row string for the other state property */
"Other state" = "Distrito (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "Distrito (outro)";

/* Header row string for the other street address property */
"Other street address" = "Rua (outra)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Rua (outra)|Morada (outra)";

/* Header row string for the other URL property */
"Other URL" = "URL (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "URL (outro)";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Yahoo (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Yahoo (outro)";

/* Header row string for the other zip property */
"Other ZIP" = "Código postal (outro)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Código postal (outro)";

/* Header row string for the pager property */
"Pager" = "Pager";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Pager|Beeper";

/* Header row string for the phone property */
"Phone" = "Telefone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Telefone";

/* Header row string for the prefix property */
"Prefix" = "Título";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Prefixo|título do nome|prefixo do nome";

/* Header row string for the state property */
"State" = "Distrito";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "Distrito";

/* Header row string for the street address property */
"Street address" = "Rua";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Endereço|rua";

/* Header row string for the suffix property */
"Suffix" = "Sufixo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Sufixo";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Morada (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Morada (emprego)";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "AIM (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM (emprego)|MI (emprego)|nome MI (emprego)|endereço IM (emprego)|chat (emprego)|nome de chat (emprego)|endereço de chat (emprego)";

/* Header row string for the work city property */
"Work city" = "Cidade (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Cidade (emprego)";

/* Header row string for the country property */
"Work country" = "País (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "País (emprego)";

/* Header row string for the work email property */
"Work email" = "E-mail (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "E-mail (emprego)";

/* Header row string for the work fax property */
"Work fax" = "Fax (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Telefone fax (emprego)|Fax (emprego)";

/* Header row string for the work Jabber property */
"Work Jabber" = "Jabber (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Jabber (emprego)";

/* Header row string for the work phone property */
"Work phone" = "Telefone (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Telefone (emprego)";

/* Header row string for the work state property */
"Work state" = "Distrito (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "Distrito (emprego)";

/* Header row string for the work street address property */
"Work street address" = "Rua (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Rua (emprego)|Morada (emprego)";

/* Header row string for the Work URL property */
"Work URL" = "URL (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "URL (emprego)";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Yahoo (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Yahoo (emprego)";

/* Header row string for the work zip property */
"Work ZIP" = "Código postal (emprego)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "código postal (emprego)|código postal trabalho|código postal escritório";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "Código postal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "Código postal|código postal";

